View Issue Details

IDProjectCategoryView StatusLast Update
0002200Ham Radio DeluxeBugpublic2018-04-09 14:37
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.806 
Summary0002200: IC-7100 IC-7300 ATT Function not working and not able to remove Dropdown menu's
DescriptionFor the radio's Icom IC-7100 & IC-7300

Users text:

ATT drop-down has no effect, does not switch ATT on/off.
Also, can't remove drop-downs using 'Customize Layout'
Steps To ReproduceN/A
Additional Informationhttps://support.ham-radio-deluxe.com/scp/tickets.php?id=11152
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRadio Support
Testing Not Tested

Relationships

Activities

K7ZCZ

2017-09-10 09:04

manager   ~0004155

This should be two separate bugs; editing the UI is very different than actually using the UI to control the radio.

There are no provided repro steps.

K7ZCZ

2017-09-22 14:04

manager   ~0004255

IC-7300: I have access to this radio, and was able to make a fix.
IC-7100: I don't have access to this radio, but made a speculative fix based on what I found with the IC-7300.

Customize layout: no description or repro steps were provided; please open another issue with the appropriate information.

K7ZCZ

2017-09-22 14:05

manager   ~0004256

fixed with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3871

Issue History

Date Modified Username Field Change
2017-08-13 04:23 PD9FER New Issue
2017-09-10 09:04 K7ZCZ Assigned To => K7ZCZ
2017-09-10 09:04 K7ZCZ Status new => feedback
2017-09-10 09:04 K7ZCZ Note Added: 0004155
2017-09-22 14:04 K7ZCZ Note Added: 0004255
2017-09-22 14:05 K7ZCZ Status feedback => resolved
2017-09-22 14:05 K7ZCZ Resolution open => fixed
2017-09-22 14:05 K7ZCZ Testing => Not Started
2017-09-22 14:05 K7ZCZ Note Added: 0004256
2018-04-02 10:42 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-02 10:45 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-04 15:00 WA9PIE Category Maintenance => Bug
2018-04-07 19:21 WA9PIE Status resolved => closed
2018-04-07 19:21 WA9PIE Testing Not Started => Not Tested
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806